## libauthen-u2f-perl 0.003

=== debian/changelog ===
libauthen-u2f-perl (0.003-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcrypt-openssl-x509-perl.
    + libauthen-u2f-perl: Drop versioned constraint on
      libcrypt-openssl-x509-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:58:16 +0000

libauthen-u2f-perl (0.003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:58:52 +0100

libauthen-u2f-perl (0.003-1) unstable; urgency=low

  * Initial release (Closes: #894419)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 30 Mar 2018 18:54:11 +0200
