=== debian/control ===
Source: libauthen-u2f-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-openssl-x509-perl,
                     libcryptx-perl,
                     libexporter-tiny-perl,
                     libjson-perl,
                     libmath-random-secure-perl,
                     libnamespace-autoclean-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-u2f-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-u2f-perl.git
Homepage: https://metacpan.org/release/Authen-U2F

Package: libauthen-u2f-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-x509-perl,
         libcryptx-perl,
         libexporter-tiny-perl,
         libjson-perl,
         libmath-random-secure-perl,
         libnamespace-autoclean-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Description: pure Perl FIDO U2F server library
 Authen::U2F provides the tools needed to add support for U2F in an application.
 .
 This module does not handle the wire encoding of U2F challenges and response,
 as these are different depending on the U2F host you're using and the style of
 your application. In the examples dir there are scripts that implement the 1.0
 wire format, used by Yubico's libu2f-host, and a Plack application that works
 with Google's JavaScript module.
