=== debian/watch ===
version=4
https://metacpan.org/release/Authen-U2F   .*/Authen-U2F-v?@ANY_VERSION@@ARCHIVE_EXT@$
